.action-bar {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: z-index('content');

    padding-top: 10px;
    padding-bottom: 10px;
    @include _transition(all);

    background: $color-white;

    .container {
        @include _containerHelper('full');
        @include _display-flex(flex, center, flex-start);
    }

    &:before {
        content: '';
        width: 60%;
        height: 5px;
        margin: 0 auto 10px auto;
        display: block;

        border-radius: 5px;
        background: color-gray(1);
    }
}